
Redmine - Feature #6524

what on in sydney

2010-09-28 21:36 - emma walker

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

It’s very painful we have lost lots of animals species God made us human to protect them but we are so busy in our personal life and

we forget our all this kind of responsibility they are helpless to protect their own species but are not, we can save them so please give

your contribution from your to save them because they need our help.

<a href="http://www.flightstosydney.com.au" rel="dofollow">whats on in Sydney</a>

History

#1 - 2010-09-28 22:15 - Pedro Gutierrez

- Assignee deleted (Eric Davis)

Please don't do this anymore. Use the demo  instead.

Thanks

#2 - 2010-09-28 22:20 - Felix Schäfer

- Due date deleted (2010-10-06)

- Category deleted (Forums)

- Status changed from New to Closed

- Priority changed from High to Normal

- Start date deleted (2010-09-28)

- % Done changed from 80 to 0

- Estimated time deleted (24.00 h)

- Resolution changed from Wont fix to Invalid
